# PluginMessageGetServers

class PluginMessageGetServers(response: (List<String>) -> Unit) : BungeePluginMessageRandomPlayer
Content copied to clipboard

Responds with the names of all servers in the BungeeCord network.

## Constructors

PluginMessageGetServers
Link copied to clipboard
fun PluginMessageGetServers(response: (List<String>) -> Unit)
Content copied to clipboard

## Functions

send
Link copied to clipboard
open override fun send(): Boolean
Content copied to clipboard